define({
  "addLayer": "Añadir capa",
  "layerName": "Capa",
  "layerRefresh": "Actualizar",
  "layerLabel": "Etiqueta",
  "actions": "Acciones",
  "mainPanelTextPlaceholder": "ej.: Última actualización:",
  "invalidInterval": "Solo se permiten enteros positivos",
  "uploadImage": "Cargar imagen",
  "iconColumnText": "Vista",
  "refreshInterval": "Tiempo en minutos",
  "refreshIntervalTitle": "Evaluado como tiempo en minutos",
  "mainPanelText": "Texto de panel principal",
  "mainPanelIcon": "Imagen de panel principal",
  "refreshIntervalInstruction": "Actualizar capas cada:",
  "optionsText": "Opciones",
  "symbolOptionsText": "Simbología de mapa",
  "iconOptionsText": "Simbología de panel",
  "sympolPopupTitle": "Configuración de visualización",
  "rdoLayer": "Símbolo predeterminado",
  "rdoCustom": "Utilizar una imagen",
  "chkCluster": "Habilitar clustering",
  "defineClusterSymbol": "Especificar símbolo de cluster",
  "rdoEsri": "Elegir un símbolo",
  "rdoLayerIcon": "Utilizar símbolo de mapa",
  "rdoCustomIcon": "Utilizar una imagen",
  "editCustomSymbol": "Editar símbolo personalizado",
  "editCustomIcon": "Editar icono personalizado",
  "missingRefreshValue": "Proporciona un valor de intervalo de actualización.",
  "panelIconOption": "Mostrar imagen de logotipo",
  "enableRefresh": "Habilitar actualización de capa",
  "disableRefresh": "La actualización de la capa solo se admite para conjuntos de entidades.",
  "refreshUnit": "minutos.",
  "symbolOptions": "Símbolo",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Agrupar entidades",
  "selectField": "Campo",
  "fieldLabel": "Etiqueta",
  "addField": "Agregar campo",
  "featureOptionsText": "Opciones de capa",
  "groupOptionsText": "Opciones de grupo",
  "panelCountOption": "Mostrar recuentos de entidades",
  "missingLayerInWebMap": "No se ha encontrado ninguna capa operativa.",
  "displayClusterCnt": "Mostrar recuento de entidades",
  "defineClusterFont": "Especificar color de fuente",
  "max_records": "Se ha alcanzado el límite máximo del campo",
  "hidePanel": "Ocultar panel",
  "hidePanelHelp": "Habilita o deshabilita la visualización del panel principal.",
  "continuousRefreshHelp": "Nota: la actualización del conjunto de entidades se producirá de manera continua.",
  "panelCountOptionHelp": "Habilita o deshabilita la visualización de los recuentos de entidades.",
  "panelIconOptionHelp": "Habilita o deshabilita la visualización de un logotipo en el panel principal.",
  "rdoGroupByField": "por campo",
  "rdoGroupByRenderer": "por renderizador",
  "expandList": "Expandir lista al iniciar",
  "expandListHelp": "Habilite/deshabilite la expansión predeterminada de la lista.",
  "chkFeatureDisplay": "Deshabilitar lista de entidades",
  "showAllFeaturesHelp": "Habilite/deshabilite la visualización de todas las entidades con independencia de la extensión.",
  "showAllFeatures": "Mostrar todas las entidades",
  "fieldsWarning": "No se han definido campos en el elemento emergente. Opcional: use una acción de edición para definir las opciones de visualización del panel.",
  "displayClusterLayer": "Conservar símbolos de clúster tras cerrar el widget",
  "invalidSymbolWidthMessage": "El selector de símbolos contiene un error; corríjalo antes de aplicarlo."
});